body {
  font-family: Arial, Helvetica, sans-serif;
  padding: 0;
  margin: 0;
  overflow: hidden;
}

.login-wrapper {
  background: green;
  min-height: 100vh;
  min-width: 100vw;
  padding: 5% 0 0 0;
}

form {
  margin: 5% 5% 0 5%;
  padding: 8%;
  background-color: white;
  display: flex;
  flex-direction: column;
  border-radius: 5px;
  color: black;
}

form h2,
form h1 {
  text-align: center;
}

form h1 {
  color: black;
  color: grey;
  margin: 0;
}

form #form-logout {
  display: block;
  margin: 50px 0 0 auto;
}

form label {
  margin: 20px 0 5px 0;
  font-weight: bold;
  font-size: 0.8rem;
  text-transform: uppercase;
}

form input {
  border: none;
  border-bottom: 1px solid black;
  height: 30px;
}

form .error {
  font-size: 0.8rem;
  color: red;
  display: none;
  float: right;
  font-weight: 800;
}

form .success {
  font-size: 0.8rem;
  color: green;
  display: none;
  float: right;
  font-weight: 800;
}

form .registration {
  color: red;
  font-size: 1.25rem;
  display: none;
}

form input[type="submit"] {
  width: 125px;
  height: auto;
  background: red;
  border-radius: 25px;
  border: none;
  color: white;
  padding: 10px;
  display: block;
  margin: 25px 0 15px auto;
  text-align: center;
  font-weight: bold;
  cursor: pointer;
}

form p {
  text-align: center;
}

.user-enter {
  display: block;
  margin: 20px auto 0 auto;
  text-decoration: none;
  font-size: 1.5rem;
}

.flex-row {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

@media screen and (min-width: 768px) {
  form {
    top: 10%;
    margin: 0% 25% 0 25%;
    padding: 3%;
  }
}

@media screen and (min-width: 1024px) {
  form {
    margin: 0% 35% 0 35%;
    padding: 2% 3%;
  }
}
